commit 522509e76497085603de1e4ad9b25308490dd9a2
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Sat Sep 25 02:18:05 2021

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index 26a67908c25..62e13fe3514 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,15 @@
+2021-09-24  Feng Xue  <fxue@os.amperecomputing.com>
+
+	PR tree-optimization/102400
+	* tree-ssa-sccvn.c (vn_reference_insert_pieces): Initialize
+	result_vdef to zero value.
+
+2021-09-24  Feng Xue  <fxue@os.amperecomputing.com>
+
+	PR tree-optimization/102451
+	* tree-ssa-dse.c (delete_dead_or_redundant_call): Record bb of stmt
+	before removal.
+
 2021-09-22  Andreas Krebbel  <krebbel@linux.ibm.com>
 
 	Backported from master:
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 6ac89e9d80a..6a03acb32b6 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20210924
+20210925

